group:
  description: ''
  name: guodalongplus
  projects:
  - description: ''
    mirrorRelease: false
    name: Machine-Learning
    topic: ''
  - description: ''
    mirrorRelease: false
    name: SatelliteImagesClassification
    topic: ''
- name: 'machine-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'satelliteimagesclassification'
    description: ''
    mirrorRelease: false
    topic: ''
  